Subject: Dropping "depends on SMP" for HAVE_ARM_TWD -- take 2

From: [email-masked] (Mason)
Date: Tue, 6 Oct 2015 22:17:56 +0200

Stephen Boyd wrote:

> Mason wrote:
>
>> Did you see my "twd: Don't set CLOCK_EVT_FEAT_C3STOP unconditionally"
>> patch? What should I do now for it to be accepted?
> 
> Assuming you sent it to the correct maintainer from the
> MAINTAINERS file, I would expect them to apply it directly.

<confused>

The patch touches arch/arm/kernel/smp_twd.c
I do not see any entry for arch/arm/kernel in MAINTAINERS.
This means I should fall back to the generic arch/arm entry, right?

ARM PORT
M:	Russell King <[email-masked]>
L:	linux-arm-kernel at lists.infradead.org (moderated for non-subscribers)
W:	http://www.arm.linux.org.uk/
S:	Maintained
F:	arch/arm/

AFAIU, there is a separate process for submitting patches for arch/arm:
http://www.arm.linux.org.uk/developer/patches/

Russell, Mark Rutland wrote: "Otherwise this looks ok."
Does that mean I should now submit via the web form?

Regards.